#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-class-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-class-plugin-2.0.0.0-7Ht8nqXzZQoHS3oHdELYWo
key:                  hls-class-plugin-2.0.0.0-7Ht8nqXzZQoHS3oHdELYWo
license:              Apache-2.0
maintainer:           jjc9310@gmail.com
author:               Junyoung Clare Jang
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:
    Class/instance management plugin for Haskell Language Server

description:
    Class/instance management plugin for Haskell Language Server.
    For usage, please see README of HLS on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  46f96e4c61a8e762ae0e67dd7adc8eef
exposed:              True
exposed-modules:      Ide.Plugin.Class
hidden-modules:
    Ide.Plugin.Class.CodeAction Ide.Plugin.Class.CodeLens
    Ide.Plugin.Class.ExactPrint Ide.Plugin.Class.Types
    Ide.Plugin.Class.Utils

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-class-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-class-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-class-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-class-plugin
hs-libraries:         HShls-class-plugin-2.0.0.0-7Ht8nqXzZQoHS3oHdELYWo
depends:
    aeson-2.1.2.1-38LADbNStwmEfKOReucTQy base-4.17.2.1 containers-0.6.7
    deepseq-1.4.8.0 extra-1.7.16-CikHmmEQvn83rCDobzYCEG ghc-9.4.8
    ghc-boot-th-9.4.8 ghc-exactprint-1.6.1-7VevvuiZbEr3xPBlpJ7Rs3
    ghcide-2.0.0.0-JcmY1bdHqtB94QuDzkvIwl
    hls-graph-2.0.0.0-7mpN8Ni105a3yZzwtw4Ggz
    hls-plugin-api-2.0.0.0-3ttIUvZw6ihLWgKgou3EZc
    lens-5.2.3-7k2QwsHyLcVK6NgbwpIzej
    lsp-1.6.0.0-AuMestzpB9CEEjnSBJM0K4 text-2.0.2 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-class-plugin/html/hls-class-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-class-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

